/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.wp-caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

	border: 0;

	clip: rect(1px, 1px, 1px, 1px);

	clip-path: inset(50%);

	height: 1px;

	margin: -1px;

	overflow: hidden;

	padding: 0;

	position: absolute !important;

	width: 1px;

	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */

}



.screen-reader-text:focus {

	background-color: #eee;

	clip: auto !important;

	clip-path: none;

	color: #444;

	display: block;

	font-size: 1em;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000;

	/* Above WP toolbar. */

}

/* Hides the blog feed on the homepage*/

#product .product-hero {
    background-repeat: no-repeat;
    background-size: cover;
}


#home .home-6__statistics .stat .counter {
    width: 21rem;
    height: 21rem;
}

@media only screen and (max-width: 350px) {
    #home .home-6__statistics{
        display: flex;
        flex-direction: column;
        align-content: center;
    }
}

@media only screen and (max-width: 350px){
#home .home-6__statistics .stat {
    width: calc(50% - -10rem);
}
}



@media only screen and (max-width: 400px){
#home .home-6__statistics .stat .counter {
    width: 21rem;
    height: 21rem;
}
}

.postid-736 .product-5, .postid-737 .product-5, .postid-738 .product-5{
	display:none;
}

.postid-866 #single-post .single-post-thumbnail{
	display:none;
}


/* CUSTOM PRODUCT LANDING PAGE */

.page-id-1265 .child-header {
    background-position: bottom;
}

.page-id-1265 .md-con {
    width: 100%;
    max-width: 180rem;
}

.slick-track {
    align-items: center;
    justify-content: center;
    display: flex;
}

.page-id-1265
.child-header .title,
.woocommerce
.child-header .title {
    text-shadow: 5px 5px 15px #000000cc;
}

.page-id-1265
.text-content-block .double-heading-con {
    text-align: center;
}

.page-id-1265
.text-content-block .theme-button {
    justify-content: center;
}

.page-id-1265
.tabs-block__inner-bottom .content-container .content .content-container-footer {
    width: 100%;
}

.page-id-1265 .wst-accordion-block__inner .theme-button.align-left {
    justify-content: center;
}


/* WOOCOMMERCE */

@media screen and (min-width: 760px){
.woocommerce-product-gallery .flex-viewport {
    min-width: 40vw !important;
}
}

button.single_add_to_cart_button.button.alt {
    padding: 2rem !important;
    font-size: 2rem !important;
}


.wst-shop ul.products li.product{
    width: 100%;
}


.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    min-width: 110px;
}

.woocommerce div.product div.summary {
    margin-bottom: 2em;
    min-width: 100%;
}

.woocommerce-account,
.woocommerce-checkout,
.woocommerce-cart {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}

.wc-block-components-sidebar-layout.wc-block-cart {
    padding-top: 0;
    padding: 0 5%;
}

body.woocommerce-cart .page-container,
body.woocommerce-checkout .page-container,
body.woocommerce-account .page-container,
body.woocommerce-order-received .page-container {
    width: 100%!important;
    max-width: 120rem!important;
    margin: 0 auto!important;
    padding: 4rem 5vw 6rem!important;
}


.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2, .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    width: 100%;
}


.woocommerce-account .woocommerce-Address .woocommerce-Address-title {
    flex-wrap: wrap;
}

.woocommerce-account .woocommerce-Address .woocommerce-Address-title h2 {
    font-size: 3.5rem;
    text-align: left;
}

table.variations tr {
    display: flex;
    flex-direction: column;
    max-width: 25rem;
}


.woocommerce-variation.single_variation {
    margin-bottom: 1rem;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price, div.product span.price {
    color: #236092;
    font-size: 1.25em;
}


.product_meta {
    display: none;
}

.woocommerce .child-header {
    background-image: url(https://www.theunitedmatstg.dev.webservice.team/wp-content/uploads/2026/04/zen-stones-on-calm-water-at-sunset-spa-wellness-a-2026-01-09-07-03-15-utc.jpg) !important;
}

.woocommerce-store-notice, p.demo_store {
    background-color: #236092;
}

/* SCOPE CREEP CHANGES */


p, li {
    font-weight: 500;
}

.tabs-block__inner-bottom .content-container .content p,
.wst-accordion-block__accordion .accordion-body p,
.wst-image-half-block__left .content p,
.text-content.wst-tiny.md-con p {
    color: black!important;
}


.umvid {
    display: flex;
    justify-content: center;
    padding: 4rem;
    max-width: 75rem;
    width: 90%;
    margin: auto;
}